
p, ul li {
    font-size: 18px;
    line-height: 23px;
}

p, ul.has-circle li {
    margin-bottom: 20px;
}


strong {
    font-weight: 500;
}

ul.has-circle {
    margin-left: 40px;
}

    ul.has-circle li {
        position: relative;
    }

        ul.has-circle li::before {
            content: "•";
            color: #0091FF;
            position: absolute;
            left: -25px;
            text-align: center;
            font-size: 40px;
        }


.header-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding: 30px 50px;
}

    .header-logo .left-logo {
        max-width: 260px;
        width: 100%;
    }

    .header-logo .right-logo {
        max-width: 65px;
        width: 100%;
    }

.top-section {
    background-color: #FAFAF8;
    padding: 0px 50px;
    display: flex;
    align-items: center;
}

    .top-section .top-left-section {
        color: #0F5491;
        width: 50%;
        padding: 30px;
        padding-left: 0px;
    }

        .top-section .top-left-section .title {
            font-size: 22px;
            line-height: 29px;
            margin-bottom: 30px;
        }

        .top-section .top-left-section h1 {
            font-size: 40px;
            line-height: 50px;
            font-weight: normal;
            margin-bottom: 40px;
        }

        .top-section .top-left-section .frag-start-box {
            background-color: #0087FF;
            padding: 20px;
            border-radius: 10px;
            max-width: 400px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

            .top-section .top-left-section .frag-start-box p {
                color: #fff;
                max-width: 240px;
            }

            .top-section .top-left-section .frag-start-box a {
                font-size: 18px;
                line-height: 23px;
                text-decoration: none;
                border-radius: 10px;
                background: #fff;
                max-width: 360px;
                width: 100%;
                height: 60px;
                display: flex;
                align-items: center;
                justify-content: center;
                color: #0F5491;
                margin-bottom: 30px;
            }

    .top-section .top-right-section {
        width: 50%;
    }

        .top-section .top-right-section img {
            max-width: 100%;
        }


.top-section-content,
.bottom-section-content {
    max-width: 800px;
    padding: 0px 20px;
    margin: 50px auto;
}

.bottom-section {
    background-color: #FAFAF8;
    padding: 0px 50px;
    display: flex;
    align-items: center;
}

    .bottom-section .bottom-left-section {
        width: 50%;
    }

        .bottom-section .bottom-left-section img {
            max-width: 100%;
        }

    .bottom-section .bottom-right-section {
        width: 50%;
        padding: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }


        .bottom-section .bottom-right-section .frag-start-box {
            max-width: 400px;
            display: flex;
            flex-direction: column;
            gap: 30px;
        }

            .bottom-section .bottom-right-section .frag-start-box img {
                max-width: 100%;
                margin-bottom: 30px;
            }

            .bottom-section .bottom-right-section .frag-start-box a {
                font-size: 18px;
                line-height: 23px;
                text-decoration: none;
                border-radius: 10px;
                background: #0087FF;
                max-width: 400px;
                width: 100%;
                height: 60px;
                display: flex;
                align-items: center;
                justify-content: center;
                color: #fff;
            }

            .bottom-section .bottom-right-section .frag-start-box p {
            }


@media screen and (max-width:960px) {
    .header-logo {
        padding: 20px;
    }

    .top-section, .bottom-section {
        flex-direction: column;
        padding: 0px;
    }

        .top-section .top-left-section,
        .top-section .top-right-section,
        .bottom-section .bottom-left-section,
        .bottom-section .bottom-right-section {
            width: 100%;
            padding: 0px;
        }

        .top-section .top-right-section {
            order: 1;
        }

        .top-section .top-left-section {
            order: 2;
        }

        .top-section .top-left-section,
        .bottom-section .bottom-right-section {
            padding: 20px;
        }

    .top-section-content, .bottom-section-content {
        margin: 30px auto;
        padding: 0px;
    }
}

@media screen and (max-width:767px) {
    .top-section .top-left-section .title {
        margin-bottom: 10px;
    }

    .top-section .top-left-section h1 {
        font-size: 29px;
        line-height: 38px;
        margin-bottom: 20px;
    }

    .bottom-section .bottom-right-section .frag-start-box {
        gap: 20px;
    }

        .bottom-section .bottom-right-section .frag-start-box img {
            max-width: 260px;
            width: 100%;
            margin: 0px auto;
            margin-bottom: 10px;
        }
}

@media screen and (max-width:425px) {
    .header-logo {
        padding: 20px 10px;
        gap: 10px;
    }

        .header-logo .left-logo {
            max-width: 200px;
        }

        .header-logo .right-logo {
            max-width: 60px;
        }
}


@media screen and (max-width:350px) {
    .top-section .top-left-section h1 {
        word-break: break-word;
    }
}
